html {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
body {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
div {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
dl {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
dt {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
dd {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
ul {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
ol {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
li {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
form {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
fieldset {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
legend {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
p {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
th {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
td {
	font: 12px/normal SimSun; margin: 0px; padding: 0px; font-size-adjust: none; font-stretch: normal;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
img {
	border: 0px currentColor; border-image: none;
}
li {
	list-style: none;
}
body {
	background: url("../images/bg.jpg") no-repeat;
}
a {
	color: rgb(60, 70, 80); text-decoration: none;
}
a:hover {
	color: rgb(250, 70, 35); text-decoration: underline;
}
a {
	
}
a {
	
}
.w {
	margin: 0px auto; width: 1000px; height: auto;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.dis {
	display: block;
}
.inline {
	display: inline;
}
.none {
	display: none;
}
.mt12 {
	margin-top: 12px;
}
.mb10 {
	margin-bottom: 10px;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
* + html .clearfix {
	height: 1%;
}
.orange {
	color: rgb(250, 70, 35);
}
.MessageBox {
	background: 0px 0px rgb(246, 253, 246); border-radius: 4px; border: 1px solid rgb(221, 221, 221); border-image: none; overflow: hidden; margin-bottom: 30px; min-height: 375px; _height: 375px;
}
.MessageBox .msginfo {
	padding: 120px;
}
.MessageBox .msginfo .icon-type {
	background: url("../images/msg-icon.png") no-repeat 0px 0px; width: 48px; height: 48px; line-height: 0; overflow: hidden; font-size: 0px; margin-left: 150px; float: left; display: inline-block;
}
.MessageBox .msginfo .type_info {
	background-position: 0px 0px;
}
.MessageBox .msginfo .type_error {
	background-position: 0px -115px;
}
.MessageBox .msginfo .type_right {
	background-position: 0px -50px;
}
.MessageBox .msginfo .msg-con {
	margin: 10px 20px 20px 220px; color: rgb(0, 153, 0); overflow: hidden; font-size: 18px; font-weight: bold;
}
.top_nav {
	height: 25px; color: rgb(255, 255, 255); line-height: 25px;
}
.top_nav li {
	line-height: 25px; float: left;
}
.top_nav li.spc {
	margin: 0px 5px; width: 3px; float: left;
}
.top_nav li a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.top_nav li a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
#header {
	margin: 0px auto; padding: 0px; height: 80px; position: relative; z-index: 98;
}
#nav {
	background: url("../images/nav_menu.gif") no-repeat 0px 0px; margin: 35px 0px 0px 39px; width: 480px; height: 20px; float: left;
}
#nav .item {
	height: 20px; float: left; position: relative;
}
#nav a.topmenu {
	width: 90px; height: 20px; overflow: hidden; padding-top: 10px; display: block;
}
#nav .nav_10 {
	background: url("../images/nav_menu_on.gif") no-repeat 0px 0px;
}
#nav .nav_11 {
	background: url("../images/nav_menu_on.gif") no-repeat 0px 0px;
}
#nav .nav_12 {
	background: url("../images/nav_menu_on.gif") no-repeat 0px 0px;
}
#nav .nav_13 {
	background: url("../images/nav_menu_on.gif") no-repeat 0px 0px;
}
#nav .nav_1012 {
	background: url("../images/nav_menu_on.gif") no-repeat 0px 0px;
}
#nav .nav_11 {
	background-position: -90px 0px;
}
#nav .nav_12 {
	background-position: -180px 0px;
}
#nav .nav_13 {
	background-position: -270px 0px;
}
#nav .nav_1012 {
	background-position: -360px 0px; width: 110px;
}
#nav .nav_1012 a {
	width: 110px;
}
#logo {
	background: url("../images/logo.gif") no-repeat; width: 260px; height: 80px; display: block;
}
.page_header {
	background: url("../images/body_bg.gif") repeat-x; padding-bottom: 10px;
}
#nav .item .sub-menuArea {
	left: -160px; top: 15px; width: 1500px; overflow: hidden; display: none; position: absolute; z-index: 99;
}
#nav .item .sub-menuArea .sub-menu {
	background: url("../images/menu_bg.png") repeat-x rgb(255, 255, 255); border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(198, 200, 197) rgb(198, 200, 197); margin: 28px 1px 1px; padding: 20px 30px; border-image: none; position: absolute; min-height: 210px; box-shadow: 2px 2px 6px rgba(0,0,0,0.3); _height: 210px; -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
}
#nav .item .sub-menu .single {
	float: left;
}
#nav .item .sub-menu .single li {
	background: url("../images/hw_u_163972.gif") no-repeat 0px 0px; line-height: 31px; text-indent: 10px; font-size: 12px;
}
#nav .item .sub-menu .single li a {
	padding: 0px 5px; color: rgb(60, 70, 80);
}
#nav .item .sub-menu .single li a:hover {
	background: rgb(250, 70, 35); color: rgb(255, 255, 255); text-decoration: none;
}
#nav .item .sub-menu .three-menu {
	margin-right: 45px; float: left;
}
#nav .item .sub-menu .three-menu .sec_menu {
	padding: 0px 5px; height: 30px; color: rgb(60, 70, 80); line-height: 30px; font-size: 14px; font-weight: bold; display: inline-block;
}
#nav .item .sub-menu .three-menu .sec_menu:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
#nav .item .sub-menu .three-menu .on {
	background: rgb(250, 70, 35); color: rgb(255, 255, 255);
}
#nav .item .sub-menu .three-menu ul {
	margin-top: 6px;
}
#nav .item .sub-menu .three-menu li {
	line-height: 28px;
}
#nav .item .sub-menu .three-menu li a {
	background: url("../images/hw_u_163972.gif") no-repeat 0px -5px; padding: 0px 5px; color: rgb(60, 70, 80); line-height: 20px; text-indent: 5px; margin-left: 5px; display: inline-block;
}
#nav .item .sub-menu .three-menu li a:hover {
	background: rgb(250, 70, 35); color: rgb(255, 255, 255); text-decoration: none;
}
.verticalLine {
	margin: 0px 35px; left: 200px; top: 0px; width: 1px; height: 200px; border-left-color: rgb(207, 207, 207); border-left-width: 1px; border-left-style: solid; float: left; min-height: 210px; background-color: rgb(255, 255, 255); _height: 210px;
}
#nav .item .sub-menu .m_box {
	width: 220px; color: rgb(60, 70, 80); line-height: 22px; font-weight: normal; float: left;
}
.search {
	background: url("../images/bg.png") no-repeat; width: 220px; height: 25px; margin-top: 30px;
}
.search input {
	margin: 2px 5px; padding: 0px; border: 0px currentColor; border-image: none; width: 178px; height: 21px; color: rgb(60, 70, 80); line-height: 21px; float: left;border:none;
}
.search button {
	background: url("../images/bg.png") no-repeat right 0px; border: none; border-image: none; width: 29px; height: 25px; float: right; cursor: pointer;
}
#pageContent {
	color: rgb(60, 70, 80); z-index: 10; min-height: 382px; _height: 382px;
}
#footer {
	background: url("../images/footer_bg.png") repeat-x; height: 170px; color: rgb(60, 70, 80);
}
#footer .fl {
	width: 55%; margin-top: 30px; float: left;
}
#footer .fl li {
	color: rgb(213, 213, 213); line-height: 23px;
}
#footer .fr {
	width: 45%; margin-top: 30px; float: right;
}
#footer .fr .footer_nav {
	float: right;
}
#footer .fr .footer_nav li {
	padding: 0px 12px; height: 13px; line-height: 13px; border-left-color: rgb(250, 70, 35); border-left-width: 1px; border-left-style: solid; float: left;
}
#footer .fr .footer_nav li.first {
	border: 0px currentColor; border-image: none;border-left-width:0;
}
#footer .fr .footer_nav li.end {
	padding-right: 0px;
}
#footer .fr .footer_nav li a {
	color: rgb(213, 213, 213);
}
#footer .fr .footer_nav li a:hover {
	color: rgb(250, 70, 35); text-decoration: none;
}
#footer .fr .footer_logo {
	background: url("../images/bg.png") no-repeat 0px -25px; width: 165px; height: 35px; margin-top: 25px; float: right;
}
#slideBox {
	width: 100%; overflow: hidden; float: left;
}
#slideBox .J_slide_list {
	width: 4000px;
}
#slideBox .J_slide_list .J_slide_item {
	width: 1000px; height: 500px; float: left;
}
#slideBox .J_slide_list .J_slide_item img {
	vertical-align: top;
}
#slideBox .J_slide_trigger {
	background: 0px 0px rgb(90, 90, 90); width: 1000px; height: 37px;
}
#slideBox .J_slide_trigger li {
	width: 251px;
}
#slideBox .J_slide_trigger li {
	background: url("../images/bg.png") no-repeat 0px -60px; height: 37px; line-height: 37px; float: left;
}
#slideBox .J_slide_trigger li a {
	height: 37px; color: rgb(255, 255, 255); padding-left: 35px; font-family: SimHei; font-size: 14px; display: block;
}
.J_slide_trigger li a:hover {
	text-decoration: none;
}
#slideBox .J_slide_trigger li.cur {
	background: url("../images/bg.png") no-repeat 0px -100px rgb(33, 182, 187);
}
#slideBox .J_slide_trigger li.cur a {
	color: rgb(255, 255, 255); text-decoration: none;
}
#slideBox .J_slide_trigger li.end {
	width: 247px;
}
#index-info a {
	text-decoration: none;
}
#index-infoa:hover {
	text-decoration: none;
}
#index-info a {
	background: url("../images/info_bg.png") repeat-x; border: 1px solid rgb(204, 204, 204); border-image: none; width: 322px; height: 180px; margin-right: 14px; float: left; display: inline-block; cursor: pointer;
}
#index-info a.end {
	margin: 0px; float: right;
}
#index-info a span {
	padding: 13px 10px 15px; overflow: hidden; float: left;
}
#index-info a span h4 {
	margin: 0px 0px 8px; padding: 0px; line-height: 22px; font-size: 16px; font-weight: 400;
}
#index-info a span h4.c_orange {
	color: rgb(235, 136, 0);
}
#index-info a span h4.c_green {
	color: rgb(103, 152, 0);
}
#index-info a span h4.c_blue {
	color: rgb(54, 134, 171);
}
#index-info a span p {
	color: rgb(100, 100, 100); line-height: 20px; font-size: 12px;
}
.pl {
	width: 190px; float: left; min-height: 210px; _height: 210px;
}
.nav-block {
	background: url("../images/pl_bg.png") no-repeat 0px 0px rgb(229, 229, 229); padding-top: 15px;
}
.nav-block .bottom {
	background: url("../images/pl_bg.png") no-repeat -200px bottom; height: 10px;
}
.nav-block li {
	vertical-align: middle;
}
.nav-block li .m {
	background: url("../images/bg_x.png") repeat-x 0px 0px; padding: 0px 10px 2px 18px; height: 36px; color: rgb(250, 70, 35); line-height: 36px; overflow: hidden; font-size: 14px; display: block; cursor: pointer;
}
.nav-block li .nobg {
	background: none;
}
.nav-block li .m a {
	width: 100%; color: rgb(250, 70, 35); line-height: 36px; font-weight: bold;
}
.nav-block li .m a:hover {
	color: rgb(250, 70, 35); text-decoration: none;
}
.nav-block li .link {
	padding: 5px 0px 5px 25px; line-height: 18px; display: none;
}
.nav-block li.on .link {
	display: block;
}
.nav-block li .link span {
	background: url("../images/bg_x.png") no-repeat 0px -216px; height: 18px; overflow: hidden; padding-left: 15px; margin-right: 4px; margin-bottom: 5px; display: block; white-space: nowrap;
}
.nav-block li .link span a {
	padding: 0px 2px; color: rgb(60, 70, 80); display: inline-block;
}
.nav-block li .link .now {
	background: 0px 0px rgb(250, 70, 35); color: rgb(255, 255, 255); text-decoration: none;
}
.nav-block li .link a:hover {
	background: 0px 0px rgb(250, 70, 35); color: rgb(255, 255, 255); text-decoration: none;
}
.nav-block li .link .now:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.pm {
	padding: 15px 20px; border: 1px solid rgb(229, 229, 229); border-image: none; width: 578px; float: left; min-height: 300px; _height: 300px;
}
.pm .page_title {
	margin: 0px; height: 35px; font-size: 16px; font-weight: bold; border-bottom-color: rgb(161, 174, 191); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.pm .page_title span {
	padding: 7px 30px 0px 0px; top: 0px; color: rgb(250, 70, 35); line-height: 28px; border-bottom-color: rgb(250, 70, 35); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block; position: absolute;
}
.pm .article_title {
	margin: 0px; padding: 30px 0px 10px; text-align: center; color: rgb(250, 70, 35); font-size: 16px;
}
.pm .article_title1 {
	margin: 0px; padding: 10px 0px 15px; text-align: center; color: rgb(250, 70, 35); font-size: 14px; font-weight: normal; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.pm .content {
	margin: 15px 0px 25px; line-height: 25px; overflow: hidden;
}
.pm .content p {
	line-height: 25px; list-style-type: disc;
}
#article_list li {
	background: url("../images/bg_x.png") no-repeat 0px -49px; height: 28px; line-height: 28px; padding-left: 15px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: dashed;
}
#article_list li a {
	color: rgb(60, 70, 80);
}
#article_list li a:hover {
	color: rgb(250, 70, 35);
}
#article_list li span {
	width: 80px; float: right; display: inline-block;
}
.news_time {
	background: url("../images/bg_x.png") no-repeat 0px -96px; padding: 0px 0px 0px 20px; width: 180px; color: rgb(161, 171, 198); line-height: 20px; float: left; display: inline-block;
}
.news_click {
	background: url("../images/bg_x.png") no-repeat 0px -96px; padding: 0px 0px 0px 20px; width: 180px; color: rgb(161, 171, 198); line-height: 20px; float: left; display: inline-block;
}
.news_print {
	background: url("../images/bg_x.png") no-repeat 0px -96px; padding: 0px 0px 0px 20px; width: 180px; color: rgb(161, 171, 198); line-height: 20px; float: left; display: inline-block;
}
.news_click {
	background-position: 0px -134px; width: 100px; margin-left: 40px;
}
.news_print {
	background-position: 0px -178px; width: 80px; margin-left: 40px; cursor: pointer;
}
.pm .next {
	color: rgb(60, 70, 80); line-height: 20px;
}
.pm .next a {
	color: rgb(161, 171, 198);
}
.pm .nav_block {
	padding: 20px 0px; border-bottom-color: rgb(222, 222, 222); border-bottom-width: 1px; border-bottom-style: solid;
}
.pm .nav_block .nav_title {
	font-size: 14px; font-weight: bold; margin-bottom: 20px;
}
.pm .nav_block .nav_title a {
	color: rgb(250, 70, 35);
}
.pm .nav_block .nav_title a:hover {
	color: rgb(250, 70, 35); text-decoration: none;
}
.pm .nav_block .nav_title .more {
	float: right;
}
.pr {
	width: 190px; float: right;
}
.pr-block {
	background: url("../images/pr_bg.png") repeat-x; border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(229, 229, 229) rgb(229, 229, 229) rgb(229, 229, 229) currentColor; padding: 15px 10px 10px; border-image: none; overflow: hidden;
}
.pr-block h5 {
	margin: 0px 0px 10px; color: rgb(250, 70, 35); font-size: 14px; font-weight: normal;
}
.pr-block p {
	line-height: 20px;
}
.pr-block p img {
	width: 169px;
}
.epages {
	margin: 30px 15px 20px 0px;
}
.epages a {
	color: rgb(110, 110, 110);
}
.pageform {
	padding: 2px 0px; margin-left: 10px; float: right; display: inline;
}
.pageform span {
	color: rgb(60, 70, 80); float: left;
}
.pageform input {
	color: rgb(60, 70, 80); float: left;
}
.pageform span {
	line-height: 23px;
}
.pagepanel {
	height: 23px; float: right;
}
.pagepanel a {
	padding: 3px 7px; line-height: 1.231; margin-right: 4px; float: left;
}
.pagepanel span {
	padding: 3px 7px; line-height: 1.231; margin-right: 4px; float: left;
}
.pagepanel b {
	padding: 3px 7px; line-height: 1.231; margin-right: 4px; float: left;
}
.pagepanel em {
	padding: 3px 7px; line-height: 1.231; margin-right: 4px; float: left;
}
.pagepanel a {
	border: 1px solid rgb(227, 195, 128); border-image: none; display: inline-block;
}
.pagepanel span {
	border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(60, 70, 80);
}
.pagepanel b {
	background: rgb(250, 70, 35); border: 1px solid rgb(202, 132, 132); border-image: none; color: rgb(255, 255, 255);
}
.pagepanel a:hover {
	background: rgb(250, 70, 35); border: 1px solid rgb(202, 132, 132); border-image: none; color: rgb(255, 255, 255);
}
.pagepanel a:hover {
	text-decoration: none;
}
.pagepanel i {
	width: 40px; font-style: normal; font-weight: bold; display: inline-block; cursor: pointer;
}
.pagepanel em {
	color: rgb(153, 153, 153);
}
.pagetxt {
	margin: 0px 4px; padding: 1px 2px; border: 1px solid rgb(211, 211, 211); border-image: none; width: 28px;
}
#position {
	background: url("../images/ico-crumb.png") no-repeat left; padding: 0px 0px 0px 10px; height: 29px; line-height: 30px; text-indent: 10px; overflow: hidden; margin-left: 3px;
}
#position code {
	padding: 0px 7px; line-height: 30px; text-indent: 0px; display: inline-block;
}
.info_bolck {
	border-width: 3px 0px 1px 1px; border-style: solid none solid solid; border-color: rgb(250, 70, 35) currentColor rgb(229, 229, 229) rgb(229, 229, 229); border-image: none; overflow: hidden;
}
.info_bolck .top {
	background: rgb(248, 248, 248); height: 34px; color: rgb(60, 70, 80); line-height: 34px; padding-left: 10px; font-size: 16px; border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
.info_bolck .con {
	padding: 5px 8px;
}
#sitemap h2 {
	color: rgb(250, 70, 35); line-height: 28px; padding-top: 12px; font-size: 14px; border-bottom-color: rgb(161, 174, 191); border-bottom-width: 1px; border-bottom-style: dashed;
}
#sitemap h2 a {
	color: rgb(250, 70, 35);
}
#sitemap li {
	line-height: 25px;
}
#sitemap .second {
	width: 20%; height: 26px; overflow: hidden; float: left;
}
#sitemap .three {
	width: 80%; float: left;
}
#sitemap .three a {
	padding: 0px 8px; width: 120px; color: rgb(0, 94, 167); line-height: 26px; float: left;
}
.asklist {
	line-height: 22px;
}
.asklist .question {
	padding: 5px 0px; margin-top: 15px; border-bottom-color: rgb(161, 174, 191); border-bottom-width: 1px; border-bottom-style: dashed;
}
.asklist .question .title {
	color: rgb(250, 70, 35); font-weight: bold;
}
.asklist .question a {
	font-weight: bold;
}
.asklist .question span {
	color: rgb(176, 171, 198); padding-left: 8px; display: inline-block;
}
.asklist .answer {
	padding: 8px 0px;
}
.asklist .answer .title {
	color: rgb(15, 144, 219); font-weight: bold;
}
.asklist .askl {
	width: 5%; float: left;
}
.asklist .askr {
	width: 95%; line-height: 22px; float: left;
}
#job_list #plug1 {
	border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(229, 229, 229) rgb(229, 229, 229) currentColor; margin: 10px 0px; border-image: none;
}
#job_list #plug1 dt {
	height: 28px; color: rgb(60, 70, 80); line-height: 28px; padding-left: 10px; border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
#job_list #plug1 dd {
	background: url("../images/job_ico.gif") no-repeat 5px 13px; height: 30px; color: rgb(60, 70, 80); line-height: 35px; overflow: hidden; padding-left: 15px; border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
#job_list #plug1 dt span {
	width: 90px; text-align: center; overflow: hidden; font-weight: normal; border-left-color: rgb(229, 229, 229); border-left-width: 1px; border-left-style: solid; float: right;
}
#job_list #plug1 dd span {
	width: 90px; text-align: center; overflow: hidden; font-weight: normal; border-left-color: rgb(229, 229, 229); border-left-width: 1px; border-left-style: solid; float: right;
}
#job_list #plug1 dt {
	font-weight: bold;
}
#job_list #plug1 dt span {
	font-weight: bold;
}
.jobs {
	margin: 5px 0px 10px; line-height: 24px;
}
.jobs .option_l {
	width: 388px; line-height: 22px; float: left;
}
.jobs .option_r {
	width: 150px; line-height: 22px; float: left;
}
.jobs a {
	color: rgb(250, 70, 35); font-weight: bold;
}
#join {
	margin: 10px 0px; height: 39px; line-height: 39px;
}
#join li {
	height: 39px; line-height: 39px;
}
#join span {
	width: 80px; text-align: right; float: left;
}
#join input {
	padding: 5px; width: 200px; margin-top: 7px; float: left;
}
#join li.buttonrow {
	margin: 20px 0px;
}
.Validform_checktip {
	width: 150px !important; height: 39px; text-align: left !important; color: rgb(153, 153, 153); line-height: 39px; overflow: hidden; font-size: 12px; margin-left: 8px;
}
.Validform_right {
	background: url("../images/right.png") no-repeat left; color: rgb(113, 184, 61); padding-left: 20px;
}
.Validform_wrong {
	background: url("../images/error.png") no-repeat left; color: red; padding-left: 20px; white-space: nowrap;
}
.Validform_loading {
	background: url("../images/onLoad.gif") no-repeat left; padding-left: 20px;
}
.link {
	padding: 0px; border: 0px solid rgb(221, 221, 221); border-image: none;
}
.link li {
	padding: 1px; width: 120px; height: 46px; overflow: hidden; margin-right: 22px; float: left;
}
.link li img {
	width: 120px; height: 46px;
}
.link li.last {
	margin: 0px; float: right;
}
.right-block {
	border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(229, 229, 229) rgb(229, 229, 229) rgb(229, 229, 229) currentColor; padding: 15px 10px 10px; border-image: none; overflow: hidden;
}
.right-block h5 {
	margin: 0px 0px 10px; text-align: center; color: rgb(250, 70, 35); font-size: 14px; font-weight: normal;
}
.shzp_gp {
	width: 142px; height: 26px; color: rgb(121, 121, 121); line-height: 30px; padding-left: 23px; border-bottom-color: rgb(190, 190, 190); border-bottom-width: 1px; border-bottom-style: dashed;
}
#realprice {
	background: url("../images/sprite_cn.png") no-repeat 81px 10px; width: 79px; height: 100%; text-align: right; line-height: 50px; overflow: hidden; padding-right: 30px; font-size: 26px; vertical-align: middle; float: left;
}
#realprice1 {
	background: url("../images/sprite_cn.png") no-repeat 81px -38px; width: 79px; height: 100%; text-align: right; line-height: 50px; overflow: hidden; padding-right: 30px; font-size: 26px; vertical-align: middle; float: left;
}
#arrow {
	background-position: -100px -832px; width: 21px; height: 100%; float: left;
}
#changeCt {
	width: 55px; text-align: left; line-height: 20px; padding-top: 5px; font-size: 14px; float: left;
}
.clear {
	background: 0px 0px rgb(255, 255, 255); height: 0px; line-height: 0; overflow: hidden; clear: both; font-size: 0px;
}
#changeRate {
	clear: both;
}
.ys1 {
	margin: 0px auto; width: 1000px; height: 15px;
}
.ys2 {
	margin: 20px auto 0px; width: 1000px; height: 140px;
}
.ys3 {
	background: url("../images/2.jpg"); width: 320px; height: 108px; margin-top: 15px; float: left; cursor: pointer; box-shadow: 0px 0px 4px #c5c5c5; -moz-box-shadow: #c5c5c5 0px 0px 4px; -webkit-box-shadow: #c5c5c5 0px 0px 4px;
}
.ys4 {
	width: 100px; height: 100px; float: left;
}
.ys5 {
	left: -10px; top: 84px; position: relative; z-index: 1;
}
.footer_logo2 {
	width: 165px; height: 35px; margin-top: 20px; float: right;
}
#apDiv1 {
	left: 930px; top: 0px; width: 100px; height: 100px; visibility: hidden; position: relative; z-index: 10000;
}


.mb15s {
	margin-bottom: 10px;
}
.mids {
	width: 980px; margin-right: auto; margin-left: auto;
}
#gallerys {
	width: 100%; height: 396px; overflow: hidden;
}
.ebadubdbanners {
	height: 396px; position: relative;
}
.bdbanners {
	width: 100%; height: 396px; overflow: hidden;
}
.slides {
	background-position: 50% top; width: 100%; height: 396px; float: left; background-repeat: no-repeat;
}
.bdbanners1 {
	background-image: url("../images/banners1.jpg");
}
.bdbanners2 {
	background-image: url("../images/banners2.jpg");
}
.bdbanners3 {
	background-image: url("../images/banners3.jpg");
}
.bdbanners4 {
	background-image: url("../images/banners4.jpg");
}
.bdbanners5 {
	background-image: url("../images/banners7.jpg");
}
.topbars {
	left: 0px; top: 256px; width: 100%; height: 100px; position: absolute;
}
.switch-items {
	
}
.switch-items a {
	display: block;
}
.switch-items .currbdbanners a {
	text-decoration: none;
}
.storeimgss {
	margin: auto; width: 980px; height: 90px; position: relative; z-index: 1; opacity: 0.96; -moz-opacity: 0.96;
}
.storeimgss li {
	background: rgb(248, 248, 248); width: 245px; height: 89px; color: rgb(170, 170, 170); margin-top: 1px; border-bottom-color: rgb(247, 247, 247); border-bottom-width: 1px; border-bottom-style: solid; float: left; position: relative; z-index: 89;
}
.storeimgss .flashhover {
	background: rgb(232, 236, 239); color: rgb(102, 102, 102);
}
.storeimgss .flashhover .flash-title {
	background: rgb(232, 236, 239); color: rgb(1, 34, 57);
}
.flash-tips {
	overflow: hidden; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; cursor: pointer; _margin-bottom: 0px;
}
.flash-tip-firsts {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
.flash-tip-lasts {
	border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.flashimgs img {
	float: left;
}
.jts {
	background: url("../images/sps1.png") no-repeat 0px 0px; left: 117px; top: -8px; width: 16px; height: 8px; position: absolute; z-index: 79;
}